---
 Code logo:
   "__________________________________ A fast and precise DFT wavelet code
   |     |     |     |     |     |
   |     |     |     |     |     |      BBBB         i       gggggg
   |_____|_____|_____|_____|_____|     B    B               g
   |     |  :  |  :  |     |     |    B     B        i     g
   |     |-0+--|-0+--|     |     |    B    B         i     g        g
   |_____|__:__|__:__|_____|_____|___ BBBBB          i     g         g
   |  :  |     |     |  :  |     |    B    B         i     g         g
   |--+0-|     |     |-0+--|     |    B     B     iiii     g         g
   |__:__|_____|_____|__:__|_____|    B     B        i      g        g
   |     |  :  |  :  |     |     |    B BBBB        i        g      g
   |     |-0+--|-0+--|     |     |    B        iiiii          gggggg
   |_____|__:__|__:__|_____|_____|__BBBBB
   |     |     |     |  :  |     |                           TTTTTTTTT
   |     |     |     |--+0-|     |  DDDDDD          FFFFF        T
   |_____|_____|_____|__:__|_____| D      D        F        TTTT T
   |     |     |     |  :  |     |D        D      F        T     T
   |     |     |     |--+0-|     |D         D     FFFF     T     T
   |_____|_____|_____|__:__|_____|D___      D     F         T    T
   |     |     |  :  |     |     |D         D     F          TTTTT
   |     |     |--+0-|     |     | D        D     F         T    T
   |_____|_____|__:__|_____|_____|          D     F        T     T
   |     |     |     |     |     |         D               T    T
   |     |     |     |     |     |   DDDDDD       F         TTTT
   |_____|_____|_____|_____|_____|______                    www.bigdft.org   "

 Reference Paper                       : The Journal of Chemical Physics 129, 014109 (2008)
 Version Number                        : 1.8.1
 Timestamp of this run                 : 2017-06-25 21:23:54.664
 Root process Hostname                 : athelas
 Number of MPI tasks                   :  2
 OpenMP parallelization                :  Yes
 Maximal OpenMP threads per MPI task   :  2
 MPI tasks of root process node        :  2
  #------------------------------------------------------------------ Code compiling options
 Compilation options:
   Configure arguments:
     " '--prefix' '/local/binaries/gfortran-fpe-1.8/install' 'FCFLAGS=-O2 -fopenmp -g 
     -fbounds-check -fbacktrace -ffpe-trap=invalid,zero,overflow,denormal -Wall ' 
     '--with-ext-linalg=-L/opt/intel/composer_xe_2013.1.117/compiler/lib/intel64 
     -L/opt/intel/composer_xe_2013.1.117/mkl/lib/intel64 -lmkl_rt -liomp5 -lm' 
     '--with-blas=no' '--with-lapack=no' 'CFLAGS=-O2 -fopenmp' 
     'LDFLAGS=-L/local/binaries/gfortran-fpe-1.8/install/lib ' 
     'C_INCLUDE_PATH=/local/binaries/gfortran-fpe-1.8/install/include' 
     'PKG_CONFIG_PATH=/local/binaries/gfortran-fpe-1.8/install/lib/pkgconfig:/local/binaries/
     gfortran-fpe-1.8/install/share/pkgconfig:/usr/lib/x86_64-linux-gnu/pkgconfig:/usr/lib/pk
     gconfig:/usr/share/pkgconfig' 'CC=mpicc.openmpi' 'CXX=mpicxx.openmpi' 
     'FC=mpif90.openmpi' 'F77=mpif77.openmpi'"

   Compilers (CC, FC, CXX)             :  [ mpicc.openmpi, mpif90.openmpi, mpicxx.openmpi ]
   Compiler flags:
     CFLAGS                            : -O2 -fopenmp
     FCFLAGS:
       -O2 -fopenmp -g -fbounds-check -fbacktrace -ffpe-trap=invalid,zero,overflow,denormal 
       -Wall
     CXXFLAGS                          : -g -O2
  #------------------------------------------------------------------------ Input parameters
 radical                               : PZ
 outdir                                : ./
 logfile                               : Yes
 run_from_files                        : Yes
 skip                                  : No
 dft:
   hgrids                              : 0.4 #    Grid spacing in the three directions (bohr)
   rmult: [6.0, 9.0] #                            c(f)rmult*radii_cf(:,1(2))=coarse(fine) atom-based radius
   itermax                             : 5 #      Max. iterations of wfn. opt. steps
   idsx                                : 0 #      Wfn. diis history
   inputpsiid                          : 12 #     Input guess wavefunctions
   output_denspot                      : 2 #      Output of the density or the potential
   disablesym                          : Yes #    Disable the symmetry detection
   ngrids: [0, 0, 0] #                            Number of grid spacing division in each direction
   ixc                                 : 1 #      Exchange-correlation parameter (LDA=1,PBE=11)
   qcharge                             : 0 #      Charge of the system. Can be integer or real.
   elecfield: [0., 0., 0.] #                      Electric field (Ex,Ey,Ez)
   nspin                               : 1 #      Spin polarization treatment
   mpol                                : 0 #      Total magnetic moment
   gnrm_cv                             : 1.e-4 #  Convergence criterion gradient
   itermin                             : 0 #      Minimal iterations of wfn. optimzed steps
   nrepmax                             : 1 #      Max. number of re-diag. runs
   ncong                               : 6 #      No. of CG it. for preconditioning eq.
   dispersion                          : 0 #      Dispersion correction potential (values 1,2,3,4,5), 0=none
   rbuf                                : 0. #     Length of the tail (AU)
   ncongt                              : 30 #     No. of tail CG iterations
   norbv                               : 0 #      Davidson subspace dimension (No. virtual orbitals)
   nvirt                               : 0 #      No. of converged virtual orbs (< norbv)
   nplot                               : 0 #      No. of plotted orbs
   gnrm_cv_virt                        : 1.e-4 #  Convergence criterion gradient for virtual orbitals
   itermax_virt                        : 50 #     Max. iterations of wfn. opt. steps for virtual orbitals
   external_potential                  : 0.0 #    Multipole moments of an external potential
   calculate_strten                    : Yes #    Boolean to activate the calculation of the stress tensor. Might be set to No for 
    #                                              performance reasons
   plot_mppot_axes: [-1, -1, -1] #                Plot the potential generated by the multipoles along axes through this 
    #                                              point. Negative values mean no plot.
   plot_pot_axes: [-1, -1, -1] #                  Plot the potential along axes through this point. Negative values mean 
    #                                              no plot.
   occupancy_control                   : None #   Dictionary of the atomic matrices to be applied for a given iteration number
   itermax_occ_ctrl                    : 0 #      Number of iterations of occupancy control scheme. Should be between itermin and 
    #                                              itermax
   nrepmax_occ_ctrl                    : 1 #      Number of re-diagonalizations of occupancy control scheme.
   alpha_hf                            : -1.0 #   Part of the exact exchange contribution for hybrid functionals
 sic:
   sic_approach                        : PZ #     SIC (self-interaction correction) method
   sic_alpha                           : 1.0 #    SIC downscaling parameter
 psolver:
   kernel:
     screening                         : 0 #      Mu screening parameter
     isf_order                         : 16 #     Order of the Interpolating Scaling Function family
     stress_tensor                     : Yes #    Triggers the calculation of the stress tensor
   environment:
     cavity                            : none #   Type of the cavity
     fd_order                          : 16 #     Order of the Finite-difference derivatives for the GPS solver
     itermax                           : 200 #    Maximum number of iterations of the GPS outer loop
     minres                            : 1.e-8 #  Convergence threshold of the loop
     pb_method                         : none #   Defines the method for the Poisson Boltzmann Equation
   setup:
     accel                             : none #   Material Acceleration
     taskgroup_size                    : 0 #      Size of the taskgroups of the Poisson Solver
     global_data                       : No #     Charge density and Electrostatic potential are given by global arrays
     verbose                           : Yes #    Verbosity switch
     output                            : none #   Quantities to be plotted after the main solver routine
 chess:
   foe:
     ef_interpol_det                   : 1.e-12 # FOE max determinant of cubic interpolation matrix
     ef_interpol_chargediff            : 1.0 #    FOE max charge difference for interpolation
     evbounds_nsatur                   : 3 #      Number of FOE cycles before the eigenvalue bounds are shrinked (linear)
     evboundsshrink_nsatur             : 4 #      Maximal number of unsuccessful eigenvalue bounds shrinkings
     fscale                            : 5.e-2 #  Initial guess for the error fucntion decay length
     fscale_lowerbound                 : 5.e-3 #  Lower bound for the error function decay length
     fscale_upperbound                 : 5.e-2 #  Upper bound for the error function decay length
     eval_range_foe: [-0.5, 0.5] #                Lower and upper bound of the eigenvalue spectrum, will be adjusted 
      #                                            automatically if chosen unproperly
     accuracy_foe                      : 1.e-5 #  Required accuracy for the Chebyshev fit for FOE
     accuracy_ice                      : 1.e-8 #  Required accuracy for the Chebyshev fit for ICE (calculation of matrix powers)
     accuracy_penalty                  : 1.e-5 #  Required accuracy for the Chebyshev fit for the penalty function
     betax_foe                         : -1000.0 # the exponent in the exponential penalty function which is used to determine the 
      #                                            eigenvalue bounds for FOE
     betax_ice                         : -1000.0 # the exponent in the exponential penalty function which is used to determine the 
      #                                            eigenvalue bounds for ICE
   lapack:
     blocksize_pdsyev                  : -8 #     SCALAPACK linear scaling blocksize for diagonalization
     blocksize_pdgemm                  : -8 #     SCALAPACK linear scaling blocksize for matrix matrix multiplication
     maxproc_pdsyev                    : 4 #      SCALAPACK linear scaling max num procs
     maxproc_pdgemm                    : 4 #      SCALAPACK linear scaling max num procs
 output:
   verbosity                           : 2 #      Verbosity of the output
   atomic_density_matrix               : None #   Dictionary of the atoms for which the atomic density matrix has to be plotted
   sdos                                : No #     Spatially-resolved density of states
   orbitals                            : No #     Write KS orbitals in the full simulation domain (might take lot of disk space!)
   outputpsiid                         : wavefunction # basename of the output wavefunctions files written in the data directory
 kpt:
   method                              : manual # K-point sampling method
   kpt: #                                         Kpt coordinates
   -  [0., 0., 0.]
   wkpt: [1.] #                                   Kpt weights
   bands                               : No #     For doing band structure calculation
 geopt:
   method                              : none #   Geometry optimisation method
   ncount_cluster_x                    : 1 #      Maximum number of force evaluations
   frac_fluct                          : 1. #     Fraction of force fluctuations. Stop if fmax < forces_fluct*frac_fluct
   forcemax                            : 0. #     Max forces criterion when stop
   randdis                             : 0. #     Random displacement amplitude
   betax                               : 4. #     Stepsize for the geometry optimization
   beta_stretchx                       : 5e-1 #   Stepsize for steepest descent in stretching mode direction (only if in biomode)
 md:
   mdsteps                             : 0 #      Number of MD steps
   print_frequency                     : 1 #      Printing frequency for energy.dat and Trajectory.xyz files
   temperature                         : 300.d0 # Initial temperature in Kelvin
   timestep                            : 20.d0 #  Time step for integration (in a.u.)
   no_translation                      : No #     Logical input to set translational correction
   thermostat                          : none #   Activates a thermostat for MD
   wavefunction_extrapolation          : 0 #      Activates the wavefunction extrapolation for MD
   always_from_scratch                 : No #     When true, always restart wavefunctions from scratch to eliminate dissipation effects
   restart_nose                        : No #     Restart Nose Hoover Chain information from md.restart
   restart_pos                         : No #     Restart nuclear position information from md.restart
   restart_vel                         : No #     Restart nuclear velocities information from md.restart
 mix:
   iscf                                : 0 #      Mixing parameters
   itrpmax                             : 1 #      Maximum number of diagonalisation iterations
   rpnrm_cv                            : 1.e-4 #  Stop criterion on the residue of potential or density
   norbsempty                          : 0 #      No. of additional bands
   tel                                 : 0. #     Electronic temperature
   occopt                              : 1 #      Smearing method
   alphamix                            : 0. #     Multiplying factors for the mixing
   alphadiis                           : 2. #     Multiplying factors for the electronic DIIS
 tddft:
   tddft_approach                      : none #   Time-Dependent DFT method
   decompose_perturbation              : none #   Indicate the directory of the perturbation to be decomposed in the basis of empty 
    #                                              states
 mode:
   method                              : dft #    Run method of BigDFT call
   add_coulomb_force                   : No #     Boolean to add coulomb force on top of any of above selected force
 perf:
   debug                               : No #     Debug option
   fftcache                            : 8192 #   Cache size for the FFT
   accel                               : NO #     Acceleration (hardware)
   ocl_platform                        : ~ #      Chosen OCL platform
   ocl_devices                         : ~ #      Chosen OCL devices
   blas                                : No #     CUBLAS acceleration
   projrad                             : 15. #    Radius of the projector as a function of the maxrad
   exctxpar                            : OP2P #   Exact exchange parallelisation scheme
   ig_diag                             : Yes #    Input guess (T=Direct, F=Iterative) diag. of Ham.
   ig_norbp                            : 5 #      Input guess Orbitals per process for iterative diag.
   ig_blocks: [300, 800] #                        Input guess Block sizes for orthonormalisation
   ig_tol                              : 1.0e-4 # Input guess Tolerance criterion
   methortho                           : 0 #      Orthogonalisation
   rho_commun                          : DEF #    Density communication scheme (DBL, RSC, MIX)
   unblock_comms                       : OFF #    Overlap Communications of fields (OFF,DEN,POT)
   linear                              : OFF #    Linear Input Guess approach
   tolsym                              : 1.0e-8 # Tolerance for symmetry detection
   signaling                           : No #     Expose calculation results on Network
   signaltimeout                       : 0 #      Time out on startup for signal connection (in seconds)
   domain                              : ~ #      Domain to add to the hostname to find the IP
   inguess_geopt                       : 0 #      Input guess to be used during the optimization
   store_index                         : Yes #    Store indices or recalculate them for linear scaling
   psp_onfly                           : Yes #    Calculate pseudopotential projectors on the fly
   multipole_preserving                : No #     (EXPERIMENTAL) Preserve the multipole moment of the ionic density
   mp_isf                              : 16 #     (EXPERIMENTAL) Interpolating scaling function or lifted dual order for the multipole 
    #                                              preserving
   mixing_after_inputguess             : 1 #      Mixing step after linear input guess
   iterative_orthogonalization         : No #     Iterative_orthogonalization for input guess orbitals
   check_sumrho                        : 1 #      Enables linear sumrho check
   check_overlap                       : 1 #      Enables linear overlap check
   experimental_mode                   : No #     Activate the experimental mode in linear scaling
   explicit_locregcenters              : No #     Linear scaling explicitly specify localization centers
   calculate_KS_residue                : Yes #    Linear scaling calculate Kohn-Sham residue
   intermediate_forces                 : No #     Linear scaling calculate intermediate forces
   kappa_conv                          : 0.1 #    Exit kappa for extended input guess (experimental mode)
   calculate_gap                       : No #     Linear scaling calculate the HOMO LUMO gap
   loewdin_charge_analysis             : No #     Linear scaling perform a Loewdin charge analysis at the end of the calculation
   coeff_weight_analysis               : No #     Linear scaling perform a Loewdin charge analysis of the coefficients for fragment 
    #                                              calculations
   check_matrix_compression            : Yes #    Linear scaling perform a check of the matrix compression routines
   correction_co_contra                : Yes #    Linear scaling correction covariant / contravariant gradient
   FOE_restart                         : 0 #      Restart method to be used for the FOE method
   imethod_overlap                     : 1 #      Method to calculate the overlap matrices (1=old, 2=new)
   enable_matrix_taskgroups            : True #   Enable the matrix taskgroups
   hamapp_radius_incr                  : 8 #      Radius enlargement for the Hamiltonian application (in grid points)
   adjust_kernel_iterations            : True #   Enable the adaptive ajustment of the number of kernel iterations
   adjust_kernel_threshold             : True #   Enable the adaptive ajustment of the kernel convergence threshold according to the 
    #                                              support function convergence
   wf_extent_analysis                  : False #  Perform an analysis of the extent of the support functions (and possibly KS orbitals)
   foe_gap                             : False #  Use the FOE method to calculate the HOMO-LUMO gap at the end of a calculation
 lin_general:
   hybrid                              : No #     Activate the hybrid mode; if activated, only the low accuracy values will be relevant
   nit: [100, 100] #                              Number of iteration with low/high accuracy
   rpnrm_cv: [1.e-12, 1.e-12] #                   Convergence criterion for low/high accuracy
   conf_damping                        : -0.5 #   How the confinement should be decreased, only relevant for hybrid mode; negative -> 
    #                                              automatic
   taylor_order                        : 0 #      Order of the Taylor approximation; 0 -> exact
   max_inversion_error                 : 1.d0 #   Linear scaling maximal error of the Taylor approximations to calculate the inverse of 
    #                                              the overlap matrix
   output_wf                           : 0 #      Output basis functions; 0 no output, 1 formatted output, 2 Fortran bin, 3 ETSF
   output_mat                          : 0 #      Output sparse matrices; 0 no output, 1 formatted sparse, 11 formatted dense, 21 
    #                                              formatted both
   output_coeff                        : 0 #      Output KS coefficients; 0 no output, 1 formatted output
   output_fragments                    : 0 #      Output support functions, kernel and coeffs; 0 fragments and full system, 1 
    #                                              fragments only, 2 full system only
   kernel_restart_mode                 : 0 #      Method for restarting kernel; 0 kernel, 1 coefficients, 2 random, 3 diagonal, 4 
    #                                              support function weights
   kernel_restart_noise                : 0.0d0 #  Add random noise to kernel or coefficients when restarting
   frag_num_neighbours                 : 0 #      Number of neighbours to output for each fragment
   frag_neighbour_cutoff               : 12.0d0 # Number of neighbours to output for each fragment
   cdft_lag_mult_init                  : 0.05d0 # CDFT initial value for Lagrange multiplier
   cdft_conv_crit                      : 1.e-2 #  CDFT convergence threshold for the constrained charge
   calc_dipole                         : No #     Calculate dipole
   calc_quadrupole                     : No #     Calculate quadrupole
   subspace_diag                       : No #     Diagonalization at the end
   extra_states                        : 0 #      Number of extra states to include in support function and kernel optimization (dmin 
    #                                              only), must be equal to norbsempty
   calculate_onsite_overlap            : No #     Calculate the onsite overlap matrix (has only an effect if the matrices are all 
    #                                              written to disk)
   charge_multipoles                   : 0 #      Calculate the atom-centered multipole coefficients; 0 no, 1 old approach Loewdin, 2 
    #                                              new approach Projector
   support_function_multipoles         : False #  Calculate the multipole moments of the support functions
   plot_locreg_grids                   : False #  Plot the scaling function and wavelets grid of each localization region
   calculate_FOE_eigenvalues: [0, -1] #           First and last eigenvalue to be calculated using the FOE procedure
   precision_FOE_eigenvalues           : 5.e-3 #  Decay length of the error function used to extract the eigenvalues (i.e. something like 
    #                                              the resolution)
   multipole_centers                   : 0.0 #    Determines whether the multipole centers shall be determined automatically (i.e. 
    #                                              taking the atoms) or whether they are 
    #                                              provided manually
 lin_basis:
   nit: [4, 5] #                                  Maximal number of iterations in the optimization of the 
    #                                              support functions
   nit_ig                              : 50 #     maximal number of iterations to optimize the support functions in the extended input 
    #                                              guess (experimental mode only)
   idsx: [6, 6] #                                 DIIS history for optimization of the support functions 
    #                                              (low/high accuracy); 0 -> SD
   gnrm_cv: [1.e-2, 1.e-4] #                      Convergence criterion for the optimization of the support functions 
    #                                              (low/high accuracy)
   gnrm_ig                             : 1.e-3 #  Convergence criterion for the optimization of the support functions in the extended 
    #                                              input guess (experimental mode only)
   deltae_cv                           : 1.e-4 #  Total relative energy difference to stop the optimization ('experimental_mode' only)
   gnrm_dyn                            : 1.e-4 #  Dynamic convergence criterion ('experimental_mode' only)
   min_gnrm_for_dynamic                : 1.e-3 #  Minimal gnrm to active the dynamic gnrm criterion
   alpha_diis                          : 1.0 #    Multiplicator for DIIS
   alpha_sd                            : 1.0 #    Initial step size for SD
   nstep_prec                          : 5 #      Number of iterations in the preconditioner
   fix_basis                           : 1.e-10 # Fix the support functions if the density change is below this threshold
   correction_orthoconstraint          : 1 #      Correction for the slight non-orthonormality in the orthoconstraint
   orthogonalize_ao                    : Yes #    Orthogonalize the atomic orbitals used as input guess
   reset_DIIS_history                  : No #     Reset the DIIS history when starting the loop which optimizes the support functions
 lin_kernel:
   nstep: [1, 1] #                                Number of steps taken when updating the coefficients via 
    #                                              direct minimization for each iteration of 
    #                                              the density kernel loop
   nit: [5, 5] #                                  Number of iterations in the (self-consistent) 
    #                                              optimization of the density kernel
   idsx_coeff: [0, 0] #                           DIIS history for direct mininimization
   idsx: [0, 0] #                                 Mixing method; 0 -> linear mixing, >=1 -> Pulay mixing
   alphamix: [0.5, 0.5] #                         Mixing parameter (low/high accuracy)
   gnrm_cv_coeff: [1.e-5, 1.e-5] #                Convergence criterion on the gradient for direct minimization
   rpnrm_cv: [1.e-10, 1.e-10] #                   Convergence criterion (change in density/potential) for the kernel 
    #                                              optimization
   linear_method                       : DIAG #   Method to optimize the density kernel
   mixing_method                       : DEN #    Quantity to be mixed
   alpha_sd_coeff                      : 0.2 #    Initial step size for SD for direct minimization
   alpha_fit_coeff                     : No #     Update the SD step size by fitting a quadratic polynomial
   coeff_scaling_factor                : 1.0 #    Factor to scale the gradient in direct minimization
   delta_pnrm                          : -1.0 #   Stop the kernel optimization if the density/potential difference has decreased by this 
    #                                              factor (deactivated if -1.0)
 lin_basis_params:
   nbasis                              : 4 #      Number of support functions per atom
   ao_confinement                      : 8.3e-3 # Prefactor for the input guess confining potential
   confinement: [8.3e-3, 0.0] #                   Prefactor for the confining potential (low/high accuracy)
   rloc: [7.0, 7.0] #                             Localization radius for the support functions
   rloc_kernel                         : 9.0 #    Localization radius for the density kernel
   rloc_kernel_foe                     : 14.0 #   Cutoff radius for the FOE matrix vector multiplications
 psppar.H:
   Pseudopotential type                : HGH-K
   Atomic number                       : 1
   No. of Electrons                    : 1
   Pseudopotential XC                  : 1
   Local Pseudo Potential (HGH convention):
     Rloc                              : 0.2
     Coefficients (c1 .. c4): [-4.1802368, 0.72507482, 0.0, 0.0]
   Source                              : Hard-Coded
   Radii of active regions (AU):
     Coarse                            : 1.463418464633951
     Fine                              : 0.2
     Coarse PSP                        : 0.0
     Source                            : Hard-Coded
 psppar.C:
   Pseudopotential type                : HGH-K
   Atomic number                       : 6
   No. of Electrons                    : 4
   Pseudopotential XC                  : 1
   Local Pseudo Potential (HGH convention):
     Rloc                              : 0.34883045
     Coefficients (c1 .. c4): [-8.5137711, 1.22843203, 0.0, 0.0]
   NonLocal PSP Parameters:
   - Channel (l)                       : 0
     Rloc                              : 0.30455321
     h_ij terms: [9.522841789999999, 0.0, 0.0, 0.0, 0.0, 0.0]
   - Channel (l)                       : 1
     Rloc                              : 0.2326773
     h_ij terms: [0.0, 0.0, 0.0, 0.0, 0.0, 0.0]
   Source                              : Hard-Coded
   Radii of active regions (AU):
     Coarse                            : 1.584366302812153
     Fine                              : 0.2326773
     Coarse PSP                        : 0.5075886833333334
     Source                            : Hard-Coded
 psppar.N:
   Pseudopotential type                : HGH-K
   Atomic number                       : 7
   No. of Electrons                    : 5
   Pseudopotential XC                  : 1
   Local Pseudo Potential (HGH convention):
     Rloc                              : 0.28917923
     Coefficients (c1 .. c4): [-12.23481988, 1.76640728, 0.0, 0.0]
   NonLocal PSP Parameters:
   - Channel (l)                       : 0
     Rloc                              : 0.25660487
     h_ij terms: [13.55224272, 0.0, 0.0, 0.0, 0.0, 0.0]
   - Channel (l)                       : 1
     Rloc                              : 0.27013369
     h_ij terms: [0.0, 0.0, 0.0, 0.0, 0.0, 0.0]
   Source                              : Hard-Coded
   Radii of active regions (AU):
     Coarse                            : 1.370256482166319
     Fine                              : 0.25660487
     Coarse PSP                        : 0.4502228166666666
     Source                            : Hard-Coded
 posinp:
    #---------------------------------------------- Atomic positions (by default bohr units)
   units                               : angstroem
   positions:
   - H: [-2.7314562874280396E-006, -2.7314562892099894E-006, 6.5702130157329994E-002]
   - C: [5.1135750373625695E-006, 5.1135750410078537E-006, 1.143407368608596]
   - N: [-2.3821187499345295E-006, -2.3821187517978618E-006, 2.290890501234073]
   properties:
     format                            : xyz
     source                            : PZ.xyz
   forces (Ha/Bohr):
   - H: [-3.4302642578654905E-007, -3.4302642603874411E-007, 1.0749410375514807E-004]
   - C: [6.6637542766163183E-007, 6.6637542815155061E-007, -1.7591405378522009E-004]
   - N: [-3.2334900187508284E-007, -3.2334900211280666E-007, 6.8419950030072023E-005]
   energy (Ha)                         : -16.16907794905429
  #--------------------------------------------------------------------------------------- |
 Data Writing directory                : ./data-PZ/
  #------------------------------------------------------ Input Atomic System (file: PZ.xyz)
 Atomic System Properties:
   Number of atomic types              :  3
   Number of atoms                     :  3
   Types of atoms                      :  [ H, C, N ]
   Boundary Conditions                 : Free #Code: F
   Number of Symmetries                :  0
   Space group                         : disabled
  #--------------------------------- Geometry optimization Input Parameters (file: PZ.geopt)
 Geometry Optimization Parameters:
   Maximum steps                       :  1
   Algorithm                           : none
   Random atomic displacement          :  0.0E+00
   Fluctuation in forces               :  1.0E+00
   Maximum in forces                   :  0.0E+00
   Steepest descent step               :  4.0E+00
 Material acceleration                 :  No #iproc=0
  #------------------------------------------------------------------------ Input parameters
 DFT parameters:
   eXchange Correlation:
     XC ID                             :  &ixc  1
     Exchange-Correlation reference    : "XC: Teter 93"
     XC functional implementation      : ABINIT
     Spin polarization                 :  No
 Basis set definition:
   Suggested Grid Spacings (a0)        :  [  0.40,  0.40,  0.40 ]
   Coarse and Fine Radii Multipliers   :  [  6.0,  9.0 ]
 Self-Consistent Cycle Parameters:
   Wavefunction:
     Gradient Norm Threshold           :  &gnrm_cv  1.0E-04
     CG Steps for Preconditioner       :  6
     DIIS History length               :  0
     Max. Wfn Iterations               :  &itermax  5
     Max. Subspace Diagonalizations    :  1
     Input wavefunction policy         : INPUT_PSI_DISK_GAUSS # 12
     Output wavefunction policy        : NONE # 0
     Output grid policy                : DENSPOT # 2
     Virtual orbitals                  :  0
     Number of plotted density orbitals:  0
   Density/Potential:
     Max. Iterations                   :  1
 Post Optimization Parameters:
   Finite-Size Effect estimation:
     Scheduled                         :  No
  #----------------------------------------------------------------------- System Properties
 Properties of atoms in the system:
 - Symbol                              : H #Type No.  01
   No. of Electrons                    :  1
   No. of Atoms                        :  1
   Radii of active regions (AU):
     Coarse                            :  1.46342
     Fine                              :  0.20000
     Coarse PSP                        :  0.00000
     Source                            : Hard-Coded
   Grid Spacing threshold (AU)         :  0.50
   Pseudopotential type                : HGH-K
   Local Pseudo Potential (HGH convention):
     Rloc                              :  0.20000
     Coefficients (c1 .. c4)           :  [ -4.18024,  0.72507,  0.00000,  0.00000 ]
   No. of projectors                   :  0
   PSP XC                              : "XC: Teter 93"
 - Symbol                              : C #Type No.  02
   No. of Electrons                    :  4
   No. of Atoms                        :  1
   Radii of active regions (AU):
     Coarse                            :  1.58437
     Fine                              :  0.23268
     Coarse PSP                        :  0.50759
     Source                            : Hard-Coded
   Grid Spacing threshold (AU)         :  0.58
   Pseudopotential type                : HGH-K
   Local Pseudo Potential (HGH convention):
     Rloc                              :  0.34883
     Coefficients (c1 .. c4)           :  [ -8.51377,  1.22843,  0.00000,  0.00000 ]
   NonLocal PSP Parameters:
   - Channel (l)                       :  0
     Rloc                              :  0.30455
     h_ij matrix:
     -  [  9.52284,  0.00000,  0.00000 ]
     -  [  0.00000,  0.00000,  0.00000 ]
     -  [  0.00000,  0.00000,  0.00000 ]
   - Channel (l)                       :  1
     Rloc                              :  0.23268
     h_ij matrix:
     -  [  0.00000,  0.00000,  0.00000 ]
     -  [  0.00000,  0.00000,  0.00000 ]
     -  [  0.00000,  0.00000,  0.00000 ]
   No. of projectors                   :  1
   PSP XC                              : "XC: Teter 93"
 - Symbol                              : N #Type No.  03
   No. of Electrons                    :  5
   No. of Atoms                        :  1
   Radii of active regions (AU):
     Coarse                            :  1.37026
     Fine                              :  0.25660
     Coarse PSP                        :  0.45022
     Source                            : Hard-Coded
   Grid Spacing threshold (AU)         :  0.64
   Pseudopotential type                : HGH-K
   Local Pseudo Potential (HGH convention):
     Rloc                              :  0.28918
     Coefficients (c1 .. c4)           :  [ -12.23482,  1.76641,  0.00000,  0.00000 ]
   NonLocal PSP Parameters:
   - Channel (l)                       :  0
     Rloc                              :  0.25660
     h_ij matrix:
     -  [  13.55224,  0.00000,  0.00000 ]
     -  [  0.00000,  0.00000,  0.00000 ]
     -  [  0.00000,  0.00000,  0.00000 ]
   - Channel (l)                       :  1
     Rloc                              :  0.27013
     h_ij matrix:
     -  [  0.00000,  0.00000,  0.00000 ]
     -  [  0.00000,  0.00000,  0.00000 ]
     -  [  0.00000,  0.00000,  0.00000 ]
   No. of projectors                   :  1
   PSP XC                              : "XC: Teter 93"
  #----------------------------------------------- Atom Positions (specified and grid units)
 Atomic structure:
   units                               : angstroem
   positions:
   - H: [ 4.974257938,  4.974257938,  4.644581844] # [  23.50,  23.50,  21.94 ] 0001
   - C: [ 4.974265783,  4.974265783,  5.722287083] # [  23.50,  23.50,  27.03 ] 0002
   - N: [ 4.974258287,  4.974258287,  6.869770215] # [  23.50,  23.50,  32.45 ] 0003
   Rigid Shift Applied (AU)            :  [  9.4000,  9.4000,  8.6528 ]
  #------------------------------------------------------------------------- Grid properties
 Box Grid spacings                     :  [  0.4000,  0.4000,  0.4000 ]
 Sizes of the simulation domain:
   AU                                  :  [  18.800,  18.800,  21.200 ]
   Angstroem                           :  [  9.9485,  9.9485,  11.219 ]
   Grid Spacing Units                  :  [  47,  47,  53 ]
   High resolution region boundaries (GU):
     From                              :  [  18,  18,  18 ]
     To                                :  [  29,  29,  38 ]
 High Res. box is treated separately   :  Yes
 Wavefunctions Descriptors, full simulation domain:
   Coarse resolution grid:
     No. of segments                   :  1948
     No. of points                     :  61028
   Fine resolution grid:
     No. of segments                   :  190
     No. of points                     :  1448
  #------------------------------------------------------------------- Kernel Initialization
 Poisson Kernel Initialization:
    #---------------------------------------------------------------------- Input parameters
   kernel:
     screening                         : 0 #      Mu screening parameter
     isf_order                         : 16 #     Order of the Interpolating Scaling Function family
     stress_tensor                     : Yes #    Triggers the calculation of the stress tensor
   environment:
     cavity                            : none #   Type of the cavity
     fd_order                          : 16 #     Order of the Finite-difference derivatives for the GPS solver
     itermax                           : 200 #    Maximum number of iterations of the GPS outer loop
     minres                            : 1.e-8 #  Convergence threshold of the loop
     pb_method                         : none #   Defines the method for the Poisson Boltzmann Equation
   setup:
     accel                             : none #   Material Acceleration
     taskgroup_size                    : 0 #      Size of the taskgroups of the Poisson Solver
     global_data                       : No #     Charge density and Electrostatic potential are given by global arrays
     verbose                           : Yes #    Verbosity switch
     output                            : none #   Quantities to be plotted after the main solver routine
   MPI tasks                           :  2
   OpenMP threads per MPI task         :  2
 Poisson Kernel Creation:
   Boundary Conditions                 : Free
   Memory Requirements per MPI task:
     Density (MB)                      :  8.48
     Kernel (MB)                       :  8.68
     Full Grid Arrays (MB)             :  16.33
     Load Balancing of calculations:
       Density:
         MPI tasks 0- 1                : 100%
       Kernel:
         MPI tasks 0- 0                : 100%
         MPI task 1                    :  98%
       Complete LB per task            : 1/3 LB_density + 2/3 LB_kernel
  #------------------------------------------------------- Electronic Orbital Initialization
 Total Number of Electrons             :  10
 Spin treatment                        : Averaged
 Orbitals Repartition:
   MPI tasks  0- 0                     :  3
   MPI tasks  1- 1                     :  2
 Total Number of Orbitals              :  5
 Input Occupation Numbers:
 - Occupation Numbers: {Orbitals No. 1-5:  2.0000}
 Wavefunctions memory occupation for root MPI process:  1 MB 643 KB 928 B
 NonLocal PSP Projectors Descriptors:
   Creation strategy                   : On-the-fly
   Total number of projectors          :  2
   Total number of components          :  10376
   Percent of zero components          :  0
   Size of workspaces                  :  41520
   Maximum size of masking arrays for a projector:  1476
   Cumulative size of masking arrays   :  2784
 Communication checks:
   Transpositions                      :  Yes
   Reverse transpositions              :  Yes
  #-------------------------------------------------------- Estimation of Memory Consumption
 Memory requirements for principal quantities (MiB.KiB):
   Subspace Matrix                     : 0.1 #    (Number of Orbitals: 5)
   Single orbital                      : 0.556 #  (Number of Components: 71164)
   All (distributed) orbitals          : 4.908 #  (Number of Orbitals per MPI task: 3)
   Wavefunction storage size           : 4.908 #  (DIIS/SD workspaces included)
   Nonlocal Pseudopotential Arrays     : 0.82
   Full Uncompressed (ISF) grid        : 16.340
   Workspaces storage size             : 1.410
 Accumulated memory requirements during principal run stages (MiB.KiB):
   Kernel calculation                  : 166.133
   Density Construction                : 81.849
   Poisson Solver                      : 115.465
   Hamiltonian application             : 83.9
   Orbitals Orthonormalization         : 83.9
 Estimated Memory Peak (MB)            :  166
 Ion-Ion interaction energy            :  1.23764182465316E+01
  #---------------------------------------------------------------- Ionic Potential Creation
 Total ionic charge                    : -10.000000014713
 Poisson Solver:
   BC                                  : Free
   Box                                 :  [  125,  125,  137 ]
   MPI tasks                           :  2
 Interaction energy ions multipoles    :  0.0
 Interaction energy multipoles multipoles:  0.0
  #------------------------------------------------ Reading Wavefunctions from gaussian file
 Input Hamiltonian:
   Wavelet conversion succeeded        :  Yes
   Deviation from normalization        :  5.27E-02
  #------------------------------------------------------------------- Self-Consistent Cycle
 Ground State Optimization:
 - Hamiltonian Optimization: &itrp001
   - Subspace Optimization: &itrep001-01
       Wavefunctions Iterations:
       -  { #---------------------------------------------------------------------- iter: 1
 GPU acceleration:  No, Rho Commun: RED_SCT, Total electronic charge:  9.999999826000, 
 Poisson Solver: {BC: Free, Box:  [  125,  125,  137 ], MPI tasks:  2}, 
 Hamiltonian Applied:  Yes, 
 Max. asymmetry of Lagrange Multiplier:  6.1850077500406976E-002, Orthoconstraint:  Yes, 
     Preconditioning:  Yes, 
 Energies: {Ekin:  1.13297974820E+01, Epot: -2.66506168398E+01, Enl:  1.46844541671E+00, 
              EH:  2.41435884838E+01,  EXC: -4.25727264053E+00, EvXC: -5.57136450327E+00, 
           EvSIC: -5.34661305296E+00}, 
 iter:  1, EKS: -1.89588392626719582E+01, gnrm:  3.84E-01, 
 SDalpha:  2.000E+00, Orthogonalization Method:  0}
       -  { #---------------------------------------------------------------------- iter: 2
 GPU acceleration:  No, Rho Commun: RED_SCT, Total electronic charge:  9.999999812606, 
 Poisson Solver: {BC: Free, Box:  [  125,  125,  137 ], MPI tasks:  2}, 
 Hamiltonian Applied:  Yes, 
 Max. asymmetry of Lagrange Multiplier:  8.4536794431019011E-002, Orthoconstraint:  Yes, 
     Preconditioning:  Yes, 
 Energies: {Ekin:  1.43107401370E+01, Epot: -2.80409893513E+01, Enl:  1.54491680786E+00, 
              EH:  2.74872580452E+01,  EXC: -4.85047169665E+00, EvXC: -6.35397353447E+00, 
           EvSIC: -6.32814113343E+00}, 
 iter:  2, EKS: -1.94645292338564033E+01, gnrm:  2.28E-01, D: -5.06E-01, 
 SDalpha:  2.000E+00, Orthogonalization Method:  0}
       -  { #---------------------------------------------------------------------- iter: 3
 GPU acceleration:  No, Rho Commun: RED_SCT, Total electronic charge:  9.999999783660, 
 Poisson Solver: {BC: Free, Box:  [  125,  125,  137 ], MPI tasks:  2}, 
 Hamiltonian Applied:  Yes, 
 Max. asymmetry of Lagrange Multiplier:  5.0748360820154208E-002, Orthoconstraint:  Yes, 
     Preconditioning:  Yes, 
 Energies: {Ekin:  1.35018906126E+01, Epot: -2.81432914602E+01, Enl:  1.44909289383E+00, 
              EH:  2.64305241881E+01,  EXC: -4.67287345441E+00, EvXC: -6.11959469458E+00, 
           EvSIC: -6.22179702830E+00}, 
 iter:  3, EKS: -1.95778956268602684E+01, gnrm:  1.56E-01, D: -1.13E-01, 
 SDalpha:  2.000E+00, Orthogonalization Method:  0}
       -  { #---------------------------------------------------------------------- iter: 4
 GPU acceleration:  No, Rho Commun: RED_SCT, Total electronic charge:  9.999999790911, 
 Poisson Solver: {BC: Free, Box:  [  125,  125,  137 ], MPI tasks:  2}, 
 Hamiltonian Applied:  Yes, Max. asymmetry of Lagrange Multiplier:  3.663435979594807E-002, 
     Orthoconstraint:  Yes,                       Preconditioning:  Yes, 
 Energies: {Ekin:  1.39546703437E+01, Epot: -2.84581682227E+01, Enl:  1.55089285963E+00, 
              EH:  2.69222948409E+01,  EXC: -4.76341530137E+00, EvXC: -6.23919927826E+00, 
           EvSIC: -6.40751199735E+00}, 
 iter:  4, EKS: -1.96151856394608259E+01, gnrm:  1.64E-01, D: -3.73E-02, 
 SDalpha:  2.000E+00, Orthogonalization Method:  0}
       -  &FINAL001  { #----------------------------------------------------------- iter: 5
 GPU acceleration:  No, Rho Commun: RED_SCT, Total electronic charge:  9.999999792108, 
 Poisson Solver: {BC: Free, Box:  [  125,  125,  137 ], MPI tasks:  2}, 
 Hamiltonian Applied:  Yes, 
 iter:  5, EKS: -1.96419069104767345E+01, gnrm:  1.64E-01, D: -2.67E-02,  #FINAL
 Energies: {Ekin:  1.37876638329E+01, Epot: -2.83999122724E+01, Enl:  1.44921902555E+00, 
              EH:  2.67044365036E+01,  EXC: -4.72406578178E+00, EvXC: -6.18720975208E+00, 
           EvSIC: -6.38599679013E+00, Eion:  1.23764182465E+01}, 
 }
        #WARNING: No convergence within the allowed number of minimization steps
       Non-Hermiticity of Hamiltonian in the Subspace:  1.08E-02
        #WARNING: KS Hamiltonian is not Hermitian in the subspace, diff: 1.08E-02
        #WARNING: Wavefunctions not converged after cycle  1
        #Eigenvalues and New Occupation Numbers
       Orbitals: [
 {e: -1.933459809806E+00, f:  2.0000},  # 00001
 {e: -1.510374213304E+00, f:  2.0000},  # 00002
 {e: -1.314219129910E+00, f:  2.0000},  # 00003
 {e: -9.117515500742E-01, f:  2.0000},  # 00004
 {e: -9.117100038467E-01, f:  2.0000}] # 00005
  #--------------------------------------------------------------- Gaussian Basis Projection
 Generation of input wavefunction data for atom: H
 Electronic configuration: {
 s: [ 1.00]}
 Generation of input wavefunction data for atom: C
 Electronic configuration: {
 s: [ 2.00], 
 p: [ 2/3,  2/3,  2/3]}
 Generation of input wavefunction data for atom: N
 Electronic configuration: {
 s: [ 2.00], 
 p: [ 1.00,  1.00,  1.00]}
 Writing external potential in file    : external_potential
 Writing local potential in file       : local_potential
  #---------------------------------------------------------------------- Forces Calculation
 GPU acceleration                      :  No
 Rho Commun                            : RED_SCT
 Total electronic charge               :  9.999999792108
 Poisson Solver:
   BC                                  : Free
   Box                                 :  [  125,  125,  137 ]
   MPI tasks                           :  2
 Multipole analysis origin             :  [  9.399991E+00,  9.399991E+00,  1.169411E+01 ]
 Electric Dipole Moment (AU):
   P vector                            :  [ -8.4661E-04, -8.4661E-04, -1.3060E+00 ]
   norm(P)                             :  1.305997E+00
 Electric Dipole Moment (Debye):
   P vector                            :  [ -2.1519E-03, -2.1519E-03, -3.3195E+00 ]
   norm(P)                             :  3.319512E+00
 Quadrupole Moment (AU):
   Q matrix:
   -  [-1.7106E+00,  2.8545E-04, -2.9082E-03]
   -  [ 2.8545E-04, -1.7106E+00, -2.9082E-03]
   -  [-2.9082E-03, -2.9082E-03,  3.4211E+00]
   trace                               : -2.22E-12
 Writing electronic density in file    : electronic_density
 Writing Hartree potential in file     : hartree_potential
 Calculate local forces                :  Yes
 Calculate Non Local forces            :  Yes
 Generation of input wavefunction data for atom: H
 Electronic configuration: {
 s: [ 1.00]}
 Generation of input wavefunction data for atom: C
 Electronic configuration: {
 s: [ 2.00], 
 p: [ 2/3,  2/3,  2/3]}
 Generation of input wavefunction data for atom: N
 Electronic configuration: {
 s: [ 2.00], 
 p: [ 1.00,  1.00,  1.00]}
  #----------------------------------------------------- Mulliken Charge Population Analysis
 Mulliken Charge Population Analysis:
    #Atom No.0001
 - s:
     Rad                               :  0.88189
     Chg (up,down)                     :  [  0.33488,  0.33488 ]
     Partial Chg                       :  0.66976
     Mag Pol                           :  0.00000
     Net Chg                           :  0.33024
   Center Quantities                   :  [  0.3349,  0.3349,  0.6698,  0.0000,  0.3302 ]
    #Atom No.0002
 - s:
     Rad                               :  0.67888
     Chg (up,down)                     :  [  0.39407,  0.39407 ]
     Partial Chg                       :  0.78813
     Mag Pol                           :  0.00000
     Net Chg                           :  1.21187
   px:
     Rad                               :  0.46737
     Chg (up,down)                     :  [  0.46541,  0.46541 ]
     Partial Chg                       :  0.93083
     Mag Pol                           :  0.00000
     Net Chg                           : -0.26416
   py:
     Rad                               :  0.46737
     Chg (up,down)                     :  [  0.46541,  0.46541 ]
     Partial Chg                       :  0.93083
     Mag Pol                           :  0.00000
     Net Chg                           : -0.26416
   pz:
     Rad                               :  0.46737
     Chg (up,down)                     :  [  0.55388,  0.55388 ]
     Partial Chg                       :  1.10776
     Mag Pol                           :  0.00000
     Net Chg                           : -0.44109
   Center Quantities                   :  [  1.8788,  1.8788,  3.7576,  0.0000,  0.2424 ]
    #Atom No.0003
 - s:
     Rad                               :  0.56253
     Chg (up,down)                     :  [  0.81443,  0.81443 ]
     Partial Chg                       :  1.62887
     Mag Pol                           :  0.00000
     Net Chg                           :  0.37113
   px:
     Rad                               :  0.38416
     Chg (up,down)                     :  [  0.51144,  0.51144 ]
     Partial Chg                       :  1.02287
     Mag Pol                           :  0.00000
     Net Chg                           : -0.02287
   py:
     Rad                               :  0.38416
     Chg (up,down)                     :  [  0.51144,  0.51144 ]
     Partial Chg                       :  1.02287
     Mag Pol                           :  0.00000
     Net Chg                           : -0.02287
   pz:
     Rad                               :  0.38416
     Chg (up,down)                     :  [  0.81047,  0.81047 ]
     Partial Chg                       :  1.62093
     Mag Pol                           :  0.00000
     Net Chg                           : -0.62093
   Center Quantities                   :  [  2.6478,  2.6478,  5.2955,  0.0000, -0.2955 ]
 Total Charge considered on the centers:  9.722858062043
  #WARNING: Self-consistent cycle did not meet convergence criteria
  #-------------------------------- Warnings obtained during the run, check their relevance!
 WARNINGS:
 - No convergence within the allowed number of minimization steps
 - KS Hamiltonian is not Hermitian in the subspace, diff: 1.08E-02
 - Wavefunctions not converged after cycle  1
 - Self-consistent cycle did not meet convergence criteria
  #-------------------------------------------------------------------- Timing for root process
 Timings for root process:
   CPU time (s)                        :  47.06
   Elapsed time (s)                    :  25.36
 BigDFT infocode                       :  1
 Average noise forces: {x:  4.86157400E-03, y:  4.86150052E-03, z:  1.40658084E-01, 
                    total:  1.40826012E-01}
 Clean forces norm (Ha/Bohr): {maxval:  1.861535797085E-01, fnrm2:  5.813687756375E-02}
 Raw forces norm (Ha/Bohr): {maxval:  2.297542684422E-01, fnrm2:  7.798568549407E-02}
  #------------------------------------------------------------------------------ Atomic Forces
 Atomic Forces (Ha/Bohr):
 -  {H: [-6.319551393374E-04, -6.319551398109E-04,  1.485451843898E-01]} # 0001
 -  {C: [ 1.225280958551E-03,  1.225280959469E-03,  3.760650420647E-02]} # 0002
 -  {N: [-5.933258192139E-04, -5.933258196583E-04, -1.861516885962E-01]} # 0003
 Energy (Hartree)                      : -1.96419069104767345E+01
 Force Norm (Hartree/Bohr)             :  2.41115900686268869E-01
 Memory Consumption Report:
   Tot. No. of Allocations             :  2125
   Tot. No. of Deallocations           :  2125
   Remaining Memory (B)                :  0
   Memory occupation:
     Peak Value (MB)                   :  273.218
     for the array                     : zt
     in the routine                    : G_PoissonSolver
     Memory Peak of process            : 299.448 MB
 Walltime since initialization         :  00:00:26.553666200
 Max No. of dictionaries used          :  4764 #( 1167 still in use)
 Number of dictionary folders allocated:  1
